spelling: password

This commit is contained in:
Josh Soref 2017-10-22 21:03:28 +00:00
parent 8078e5bd54
commit 4e0ac33eae
9 changed files with 10 additions and 10 deletions

4
NEWS
View File

@ -1136,7 +1136,7 @@ shadow-4.0.9 -> shadow-4.0.10 28-06-2005
- login: fixed username on succesful login (was using the normal username, - login: fixed username on succesful login (was using the normal username,
when it should have used pam_user) http://bugs.debian.org/47819 when it should have used pam_user) http://bugs.debian.org/47819
- remove using SHADOWPWD #define so now shadow is always built with shadow - remove using SHADOWPWD #define so now shadow is always built with shadow
passwowd support, password support,
- chage: rewrited for use getopt_long(), - chage: rewrited for use getopt_long(),
- updated translations: ca, cs, da, fi, pl, ru, zh_TW. - updated translations: ca, cs, da, fi, pl, ru, zh_TW.
*** documentation: *** documentation:
@ -1320,7 +1320,7 @@ shadow-4.0.3 => shadow-4.0.4 14-01-2004
per service flushing method instead HUPing nscd process), per service flushing method instead HUPing nscd process),
- removed old AUTH_METHODS dependent code, - removed old AUTH_METHODS dependent code,
- chage: now all code depend on SHADOWPWD. If shadow will not be configured - chage: now all code depend on SHADOWPWD. If shadow will not be configured
on autoconf level for using shadow possword chage is olny stub which on autoconf level for using shadow password chage is olny stub which
informs "chage not configured for shadow password support." informs "chage not configured for shadow password support."
- dpasswd: removed, - dpasswd: removed,
- login: remove handle login.defs::DIALUPS_CHECK_ENAB code, - login: remove handle login.defs::DIALUPS_CHECK_ENAB code,

View File

@ -7,7 +7,7 @@ cd $(dirname $0)
. ../../../common/config.sh . ../../../common/config.sh
. ../../../common/log.sh . ../../../common/log.sh
log_start "$0" "chgpasswd changes the pasword in group if gshadow does not exist" log_start "$0" "chgpasswd changes the password in group if gshadow does not exist"
save_config save_config

View File

@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config change_config
echo -n "Remove the pasword of group users (gpasswd -r users)..." echo -n "Remove the password of group users (gpasswd -r users)..."
gpasswd -r users gpasswd -r users
echo "OK" echo "OK"

View File

@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config change_config
echo -n "Remove the pasword of group users (gpasswd -r users)..." echo -n "Remove the password of group users (gpasswd -r users)..."
gpasswd -r users gpasswd -r users
echo "OK" echo "OK"

View File

@ -19,7 +19,7 @@ change_config
echo "remove the gshadow file" echo "remove the gshadow file"
rm -f /etc/gshadow rm -f /etc/gshadow
echo -n "Remove the pasword of group users (gpasswd -r users)..." echo -n "Remove the password of group users (gpasswd -r users)..."
gpasswd -r users gpasswd -r users
echo "OK" echo "OK"

View File

@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config change_config
echo -n "Lock the pasword of group users (gpasswd -R users)..." echo -n "Lock the password of group users (gpasswd -R users)..."
gpasswd -R users gpasswd -R users
echo "OK" echo "OK"

View File

@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config change_config
echo -n "Lock the pasword of group users (gpasswd -R users)..." echo -n "Lock the password of group users (gpasswd -R users)..."
gpasswd -R users gpasswd -R users
echo "OK" echo "OK"

View File

@ -19,7 +19,7 @@ change_config
echo "remove the gshadow file" echo "remove the gshadow file"
rm -f /etc/gshadow rm -f /etc/gshadow
echo -n "Lock the pasword of group users (gpasswd -R users)..." echo -n "Lock the password of group users (gpasswd -R users)..."
gpasswd -R users gpasswd -R users
echo "OK" echo "OK"

View File

@ -16,7 +16,7 @@ trap 'log_status "$0" "FAILURE"; restore_config' 0
change_config change_config
echo -n "Unlock foo's pasword (passwd -u foo)..." echo -n "Unlock foo's password (passwd -u foo)..."
passwd -u foo 2> tmp/passwd.err && exit 1 || { passwd -u foo 2> tmp/passwd.err && exit 1 || {
status=$? status=$?
} }